﻿/* パンくず 追加スタイル PC */
@media only screen and (min-width: 768px){
  .breadcrumb__list{
    padding-bottom: 1.6rem;
  }
}

/* LPコンテンツ */
/* ===============================================### 
可変設定
###=============================================== */
.lp_260327anniversary {
  /*デザインの値*/
  --pc-width: 1400;/*PCデザイン幅*/
  --sp-width: 375;/*SPデザイン幅*/
  --pc-artboard-width: 420;/*SP共通デザイン幅*/
  --sp-artboard-width: 375;/*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio));/*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1);/*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_260327anniversary {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_260327anniversary {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_260327anniversary {
  --ratio: 1; /* 比率は1（変わらない） */
  --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}



/* ===============================================### 
初期設定
###=============================================== */
.lp_260327anniversary{
  position: relative;
  --font-ja: var(--noto-sans);
  --font-en: "ivypresto-display", serif;
  font-weight: 400;
  font-style: normal;
  --color-black: #453E3E;
  --color-white: #ffffff;
  color: #453E3E;
  background-color: #FCF3D2;
  overflow: clip;
}

.lp_260327anniversary img{
  width: 100%;
  height: auto;
}

.main-area * {
  box-sizing: border-box;
}


/* ===========### PC用設定 ###=========== */
@media screen and (min-width: 768px) {
  .lp_260327anniversary .pc-visible{
    display: block;
  }

  .lp_260327anniversary .sp-visible{
    display: none;
  }

  .lp_260327anniversary .bg-image{
    background-color: #fff;
  }

  .lp_260327anniversary .bg-image a:hover{
    opacity: 0.7;
  }
}

/* ===========### SP用設定 ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary{
    overflow: hidden;
  }
  
  .lp_260327anniversary .pc-visible{
    display: none;
  }

  .lp_260327anniversary .sp-visible{
    display: block;
  }
}



/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
.lp_260327anniversary .js-fade-in{
  opacity: 0;
  transition: all 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.lp_260327anniversary .js-fade-in.show{
  opacity: 1;
}

.lp_260327anniversary .js-fade-up{
  opacity: 0;
  transition: all 1.5s;
  transform: translate3d(0, 3rem, 0);
}

.lp_260327anniversary .js-fade-up.show{
  opacity: 1;
  transform: translate3d(0, 0, 0);
}


/************** modal **************/
.lp_260327anniversary .modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: calc(30 * var(--formula));
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s;
  pointer-events: none;
  opacity: 0;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.9);

}

/* モーダルがactiveの時 */
.lp_260327anniversary .modal.is-active {
  opacity: 1;
  pointer-events: auto;
}

/* モーダル背景のオーバーレイ部分 */
.lp_260327anniversary .modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/* モーダルのコンテンツ */
.lp_260327anniversary .modal__content {
  position: relative;
  width: calc(345 * var(--formula_pc));
  height: calc(750 * var(--formula_pc));
}

/* モーダルのボタン */
.lp_260327anniversary .modal-button{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: calc(56 * var(--formula_pc));
  right: calc(13 * var(--formula_pc));
  width: calc(20 * var(--formula_pc));
  cursor: pointer;
}

/* モーダルを閉じるボタン */
.lp_260327anniversary .modal__close-btn {
  position: absolute;
  right: 0;
  top: calc(33 * var(--formula));
  width: calc(20 * var(--formula_pc));
  height: calc(20 * var(--formula_pc));
  cursor: pointer;
  z-index: 10;
}

/* モーダル内のテキスト */
.lp_260327anniversary .modal__slide-lead{
  font-family: var(--font-ja);
  font-size: calc(14 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 2;
  letter-spacing: 0;
  text-align: center;
}

/* .lp_260327anniversary .modal__slide .brand-logo{
  margin-top: calc(15 * var(--formula))!important;
} */

/* スライドの矢印部分 */
.lp_260327anniversary .slide-button-prev{
  position: absolute;
  top: 109%;
  left: calc(55 * var(--formula));
  transform: translateY(-50%);
  width: calc(88 * var(--formula_pc));
  height: calc(36 * var(--formula_pc));
  z-index: 1;
  cursor: pointer;
}

.lp_260327anniversary .slide-button-next{
  position: absolute;
  top: 109%;
  right: calc(51 * var(--formula));
  transform: translateY(-50%);
  width: calc(88 * var(--formula_pc));
  height: calc(36 * var(--formula_pc));
  z-index: 1;
  cursor: pointer;
}

/* スライドのカウント箇所 */
.lp_260327anniversary .slick-num{
  margin-top: calc(25 * var(--formula));
  font-family: var(--font-en);
  font-size: calc(15 * var(--formula_pc));
  font-weight: var(--font-weight-semibold);
  letter-spacing: 0.1em;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  /* モーダルのコンテンツ */
  .lp_260327anniversary .modal__content {
    width: calc(345 * var(--formula));
    height: calc(750 * var(--formula));
  }

  /* モーダルのボタン */
  .lp_260327anniversary .modal-button{
    bottom: calc(55 * var(--formula));
    right: calc(13 * var(--formula));
    width: calc(18 * var(--formula));
  }

  /* モーダルを閉じるボタン */
  .lp_260327anniversary .modal__close-btn {
    top: calc(32 * var(--formula));
    right: calc(5 * var(--formula));
    width: calc(20 * var(--formula));
    height: calc(20 * var(--formula));
  }

  /* モーダル内のテキスト */
  .lp_260327anniversary .modal__slide-lead{
    font-size: calc(14 * var(--formula));
  }

  /* スライドの矢印部分 */
  .lp_260327anniversary .slide-button-prev{
    /* top: 109%; */
    left: calc(53 * var(--formula));
    width: calc(80 * var(--formula));
    height: calc(32 * var(--formula));
  }

  .lp_260327anniversary .slide-button-next{
    /* top: 109%; */
    right: calc(52 * var(--formula));
    width: calc(80 * var(--formula));
    height: calc(32 * var(--formula));
  }

  /* スライドのカウント箇所 */
  .lp_260327anniversary .slick-num{
    margin-top: calc(25 * var(--formula));
    font-family: var(--font-en);
    font-size: calc(13 * var(--formula));
  }
}



/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.lp_260327anniversary .content{
}

.lp_260327anniversary .content .content__inner{
  width: calc(375 * var(--formula));
  margin-inline: auto;
  background-color: #FEFBE8;
}

.lp_260327anniversary .flex-wrap{
  display: flex;
}

/************** anchor-link **************/
.lp_260327anniversary .link-wrap{
  position: relative;
  padding: calc(55 * var(--formula)) calc(25 * var(--formula)) calc(20 * var(--formula));
  background-color: var(--color-white);
  border-radius: calc(30 * var(--formula));
}

.lp_260327anniversary .link-wrap::before,
.lp_260327anniversary .link-wrap::after{
  content: '';
  position: absolute;
  top: 0;
  width: calc(100 * var(--formula_pc));
  height: calc(65 * var(--formula_pc));
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

.lp_260327anniversary .link-wrap::before{
  left: 0;
  background-image: url('../img/anchor-deco-left.png');
}

.lp_260327anniversary .link-wrap::after{
  right: 0;
  background-image: url('../img/anchor-deco-right.png');
}

.lp_260327anniversary .link-title{
  font-family: var(--font-en);
  font-size: calc(20 * var(--formula_pc));
  font-weight: var(--font-weight-semibold);
  letter-spacing: 0.15em;
  text-align: center;
}

.lp_260327anniversary .link-list__item{
  position: relative;
  padding-bottom: calc(5 * var(--formula));
}

.lp_260327anniversary .link-list__item.item01{
  margin-top: calc(8 * var(--formula));
}

.lp_260327anniversary .link-list__item:not(:nth-of-type(4))::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(270 * var(--formula));
  height: 1px;
  background-image: url('../img/line.png');
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

.lp_260327anniversary .link-list__item a{
  display: flex;
  align-items: center;
}

/*** 余白微調整 ***/
.lp_260327anniversary .content-left .link-list__item a{
  width: calc(252 * var(--formula));
  gap: calc(17 * var(--formula));
}

.lp_260327anniversary .link-area .link-list__item a{
  justify-content: space-between;
}

.lp_260327anniversary .link-list__item .num{
  position: relative;
  font-family: var(--font-en);
  font-size: calc(40 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 1.8;
  letter-spacing: 0.08em;
}

/*** 余白調整 ***/
.lp_260327anniversary .link-list__item.item01 .num{
  padding-right: calc(16 * var(--formula));
}

.lp_260327anniversary .link-list__item.item02 .num{
  padding-right: calc(10 * var(--formula));
}

.lp_260327anniversary .link-list__item.item03 .num{
  padding-right: calc(11 * var(--formula));
}

.lp_260327anniversary .link-list__item.item04 .num{
  padding-right: calc(9 * var(--formula));
}

.lp_260327anniversary .link-list__item .num::after{
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 1px;
  height: calc(44 * var(--formula));
  background-color: #000;
}

.lp_260327anniversary .link-list__item .link-list__title{
  font-family: var(--font-ja);
  font-size: calc(12 * var(--formula_pc));
  font-weight: var(--font-weight-medium);
  line-height: 1.25;
  letter-spacing: 0.08em;
}

.lp_260327anniversary .link-list__item .link-list__title span{
  font-family: var(--font-en);
  font-size: calc(15 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 1.6;
  letter-spacing: 0.15em;
}

/*** 余白調整 ***/
.lp_260327anniversary .link-list__item.item01 .link-list__title{
  padding-right: calc(69 * var(--formula));
}

.lp_260327anniversary .link-list__item.item02 .link-list__title{
  padding-right: calc(5 * var(--formula));
}

.lp_260327anniversary .link-list__item.item03 .link-list__title{
  padding-right: calc(82 * var(--formula));
}

.lp_260327anniversary .link-list__item.item04 .link-list__title{
  padding-right: calc(56 * var(--formula));
}


/************** text **************/
/*** title ***/
.lp_260327anniversary .content__title{
  font-family: var(--font-en);
  font-size: calc(23 * var(--formula_pc));
  line-height: 1.5272727273;
  letter-spacing: 0.15em;
  text-align: center;
}

.lp_260327anniversary .content__title span{
  display: block;
}

.lp_260327anniversary .content__title .num{
  font-size: calc(26 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
}

.lp_260327anniversary .content__title .main{
  font-weight: var(--font-weight-semibold);
}

.lp_260327anniversary .content__title .sub{
  margin-top: calc(8 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(14 * var(--formula_pc));
  font-weight: var(--font-weight-medium);
  line-height: 1.25;
}

/*** credit ***/
.lp_260327anniversary .credit{
  margin-top: calc(26 * var(--formula));
  font-family: var(--font-ja);
  font-weight: var(--font-weight-regular);
  line-height: 1.5;
  font-size: calc(12 * var(--formula_pc));
  letter-spacing: 0.08em;
  /* white-space: nowrap; */
}

.lp_260327anniversary .credit .credit__item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(300 * var(--formula_pc));
  margin-inline: auto;
}

.lp_260327anniversary .credit .credit__item:not(:nth-of-type(1)){
  margin-top: calc(9 * var(--formula));
}

.lp_260327anniversary .credit .credit__name{
  width: calc(250 * var(--formula_pc));
}

.lp_260327anniversary .credit a{
  display: inline-block;
}

.lp_260327anniversary .credit a.link-disable:hover{
  opacity: 1;
}

.lp_260327anniversary .credit__icon{
  width: calc(42 * var(--formula_pc));
  height: calc(23 * var(--formula_pc));
  background-color: var(--color-black);
}

.lp_260327anniversary .credit__icon a{
  display: block;
  width: 100%;
  height: 100%;
  padding: calc(4 * var(--formula));
  font-family: var(--font-en);
  font-size: calc(13 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 1;
  letter-spacing: 0.08em;
  color: var(--color-white);
  text-align: center;
}


/************** image **************/


/* ===========### responsive ###=========== */
/*** PC ***/
@media screen and (min-width: 768px) {
  .lp_260327anniversary .flex-wrap{
    display: flex;
    width: calc(1242 * var(--formula_pc));
    margin-inline: auto;
  }

  .lp_260327anniversary .left-area,
  .lp_260327anniversary .right-area{
    width: 50%;
  }

  .lp_260327anniversary .right-area{
    margin-left: calc(-19 * var(--formula));
    overflow: hidden;
  }

  .lp_260327anniversary .content-sticky{
    position: sticky;
    top: 0;
  }
}

/*** SP ***/
@media screen and (max-width: 767px) {
  /* .lp_260327anniversary .content-wrap.flex-wrap{
    flex-direction: column;
  } */

  .lp_260327anniversary .link-wrap{
    width: calc(345 * var(--formula));
    margin-inline: auto;
    padding: calc(60 * var(--formula)) calc(28 * var(--formula)) calc(20 * var(--formula));
  }

  .lp_260327anniversary .link-wrap::before,
  .lp_260327anniversary .link-wrap::after{
    width: calc(100 * var(--formula));
    height: calc(65 * var(--formula));
  }

  .lp_260327anniversary .link-title{
    font-size: calc(20 * var(--formula));
  }

  .lp_260327anniversary .link-list__item{
    margin-top: calc(5 * var(--formula));
    padding-bottom: calc(2 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item01{
    margin-top: calc(10 * var(--formula));
  }

  .lp_260327anniversary .link-list__item:not(:nth-of-type(4))::after{
    width: calc(300 * var(--formula));
    height: 2px;
  }

  /*** 余白微調整 ***/
  .lp_260327anniversary .content-left .link-list__item a{
    width: calc(252 * var(--formula));
    gap: calc(17 * var(--formula));
  }

  .lp_260327anniversary .link-area .link-list__item a{
    justify-content: unset;
    gap: calc(20 * var(--formula));
  }

  .lp_260327anniversary .link-list__item .num{
    font-size: calc(40 * var(--formula));
  }

  .lp_260327anniversary .link-list__item .num::after{
    height: calc(48 * var(--formula));
  }

  /*** 余白調整 ***/
  .lp_260327anniversary .link-list__item.item01 .num{
    padding-right: calc(19 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item02 .num{
    padding-right: calc(13 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item03 .num{
    padding-right: calc(13 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item04 .num{
    padding-right: calc(11 * var(--formula));
  }

  .lp_260327anniversary .link-list__item .link-list__title{
    font-size: calc(12 * var(--formula));
    white-space: nowrap;
  }

  .lp_260327anniversary .link-list__item .link-list__title span{
    font-size: calc(15 * var(--formula));
  }

  /*** 余白調整 ***/
  .lp_260327anniversary .link-list__item.item01 .link-list__title{
    padding-right: calc(69 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item02 .link-list__title{
    padding-right: calc(5 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item03 .link-list__title{
    padding-right: calc(97 * var(--formula));
  }

  .lp_260327anniversary .link-list__item.item04 .link-list__title{
    padding-right: calc(56 * var(--formula));
  }

  /************** text **************/
  /*** title ***/
  .lp_260327anniversary .content__title{
    font-size: calc(23 * var(--formula));
  }

  .lp_260327anniversary .content__title .num{
    font-size: calc(24 * var(--formula));
  }

  .lp_260327anniversary .content__title .sub{
    margin-top: calc(6 * var(--formula));
    font-size: calc(12 * var(--formula));
  }

  /*** credit ***/
  .lp_260327anniversary .credit{
    margin-top: calc(31 * var(--formula));
    font-size: calc(12 * var(--formula));
  }

  .lp_260327anniversary .credit .credit__item{
    width: calc(300 * var(--formula));
  }

  .lp_260327anniversary .credit__icon{
    width: calc(42 * var(--formula));
    height: calc(23 * var(--formula));
  }

  .lp_260327anniversary .credit__icon a{
    font-size: calc(13 * var(--formula));
  }
}



/* ===============================================### 
content-left
###=============================================== */
.lp_260327anniversary .content-left{
}

.lp_260327anniversary .content-left .content__inner{
  background-color: transparent;
}

.lp_260327anniversary .content-left .content-sticky{
  top: var(--header-height);
}

.lp_260327anniversary .content-left .link-wrap{
  margin-top: calc(25 * var(--formula));
}

/************** text **************/
.lp_260327anniversary .lp-title{
  position: relative;
  font-family: var(--font-en);
  font-size: calc(22 * var(--formula_pc));
  font-weight: var(--font-weight-semibold);
  line-height: 1.5272727273;
  letter-spacing: 0.15em;
  text-align: center;
}

.lp_260327anniversary .lp-title::before,
.lp_260327anniversary .lp-title::after{
  content: '';
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

.lp_260327anniversary .lp-title::before{
  top: calc(-34 * var(--formula));
  left: calc(-82 * var(--formula));
  width: calc(150 * var(--formula_pc));
  height: calc(135 * var(--formula_pc));
  background-image: url('../img/title-deco-left.png');
}

.lp_260327anniversary .lp-title::after{
  top: calc(-36 * var(--formula));
  right: calc(-80 * var(--formula));
  width: calc(150 * var(--formula_pc));
  height: calc(135 * var(--formula_pc));
  background-image: url('../img/title-deco-right.png');
}

/* ===========### responsive ###=========== */
/*** PC ***/
@media screen and (min-width: 768px) {
  .lp_260327anniversary .content-left .item-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    /* overflow: hidden; */
  }
}

/*** SP ***/
@media screen and (max-width: 767px) {
  .lp_260327anniversary .content-left{
    display: none;
  }
}


/* ===============================================### 
MV
###=============================================== */
.lp_260327anniversary .mv{
}

.lp_260327anniversary .mv__inner{
  width: calc(375 * var(--formula));
  margin-inline: auto;
}

/************** image **************/
.lp_260327anniversary .mv__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
lead-area
###=============================================== */
.lp_260327anniversary .lead-area{
}

.lp_260327anniversary .lead-area .content__inner{
  padding-top: calc(39 * var(--formula));
}

/************** text **************/
.lp_260327anniversary .lead-title{
  position: relative;
  font-family: var(--hkgrotesk);
  font-weight: var(--font-weight-bold);
  font-size: calc(20 * var(--formula_pc));
  line-height: 1.68;
  letter-spacing: 0.15em;
  text-align: center;
}

.lp_260327anniversary .lead-title::before,
.lp_260327anniversary .lead-title::after{
  content: '';
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

.lp_260327anniversary .lead-title::before{
  top: calc(-2 * var(--formula));
  left: calc(49 * var(--formula));
  width: calc(100 * var(--formula_pc));
  height: calc(40 * var(--formula_pc));
  background-image: url('../img/lead-deco-left.png');
}

.lp_260327anniversary .lead-title::after{
  top: calc(-3 * var(--formula));
  right: calc(7 * var(--formula));
  width: calc(100 * var(--formula_pc));
  height: calc(40 * var(--formula_pc));
  background-image: url('../img/lead-deco-right.png');
}

.lp_260327anniversary .lead-text{
  margin-top: calc(15 * var(--formula));
  font-family: var(--font-ja);
  font-weight: var(--font-weight-regular);
  font-size: calc(13 * var(--formula_pc));
  line-height: 2.2;
  letter-spacing: 0.16em;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .lead-area .content__inner{
    padding-top: calc(42 * var(--formula));
  }
  /************** text **************/
  .lp_260327anniversary .lead-title{
    font-size: calc(20 * var(--formula));
    letter-spacing: 0.08em;
  }

  .lp_260327anniversary .lead-title::before{
    width: calc(50 * var(--formula));
    height: calc(35 * var(--formula));
  }

  .lp_260327anniversary .lead-title::after{
    top: calc(-1 * var(--formula));
    right: calc(47 * var(--formula));
    width: calc(50 * var(--formula));
    height: calc(35 * var(--formula));
  }

  .lp_260327anniversary .lead-text{
    margin-top: calc(12 * var(--formula));
    font-size: calc(13 * var(--formula));
    line-height: 2;
    letter-spacing: 0.08em;
  }
}


/* ===============================================### 
link-area
###=============================================== */
.lp_260327anniversary .link-area{
  margin-top: calc(80 * var(--formula));
}

.lp_260327anniversary .link-area .content__inner{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .link-area{
    margin-top: 0;
  }

  .lp_260327anniversary .link-area .content__inner{
    padding-top: calc(38 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.lp_260327anniversary .content01{
}

.lp_260327anniversary .content01 .content__inner{
  padding-top: calc(36 * var(--formula));
}

.lp_260327anniversary .content01 .content__item{
  width: calc(385 * var(--formula_pc));
  margin-inline: auto;
  padding: calc(25 * var(--formula)) calc(20 * var(--formula)) calc(14 * var(--formula));
}

.lp_260327anniversary .content01 .content__item.item01{
  margin-top: calc(20 * var(--formula));
  background-color: #FFE3E3;
}

.lp_260327anniversary .content01 .content__item.item02{
  margin-top: calc(19 * var(--formula));
  background-color: #EDDBF4;
}

.lp_260327anniversary .content01 .content__item.item03{
  margin-top: calc(18 * var(--formula));
  padding-bottom: calc(18 * var(--formula));
  background-color: #E5F5EB;
}

/************** text **************/
.lp_260327anniversary .content01 .coupon-code{
  width: calc(282 * var(--formula_pc));
  padding: calc(5 * var(--formula)) calc(20 * var(--formula)) calc(3 * var(--formula));
  margin-top: calc(7 * var(--formula));
  margin-inline: auto;

  font-family: var(--hirakaku);
  font-size: calc(13 * var(--formula_pc));
  font-weight: var(--font-weight-semibold);
  line-height: 2.1538461538;
  letter-spacing: 0.2em;
  text-align: center;
  background-color: var(--color-white);
  border-radius: calc(16 * var(--formula));
}

.lp_260327anniversary .content01 .coupon-code span{
  font-family: var(--font-en);
  font-size: calc(16 * var(--formula_pc));
  font-weight: var(--font-weight-bold);
}

.lp_260327anniversary .content01 .attention{
  margin-top: calc(7 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(11 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 1.8;
  letter-spacing: 0.08em;
  text-align: center;
}

.lp_260327anniversary .content01 .content__item.item03 .attention{
  margin-top: calc(17 * var(--formula));
}

.lp_260327anniversary .content01 .date{
  font-family: var(--font-en);
  font-size: calc(16 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 1.8666666667;
  letter-spacing: 0.075em;
  text-align: center;
}

.lp_260327anniversary .content01 .content__item.item01 .date{
  margin-top: calc(7 * var(--formula));
}

.lp_260327anniversary .content01 .content__item.item02 .date{
  margin-top: calc(15 * var(--formula));
}

/************** image **************/
.lp_260327anniversary .content01 .content__item.item01 .content__image{
}

.lp_260327anniversary .content01 .content__item.item02 .content__image{
}

.lp_260327anniversary .content01 .content__item.item03 .content__image{
}


/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .content01{
  }

  .lp_260327anniversary .content01 .content__inner{
    padding-top: calc(68 * var(--formula));
  }

  .lp_260327anniversary .content01 .content__item{
    width: calc(345 * var(--formula));
    padding: calc(25 * var(--formula)) calc(20 * var(--formula)) calc(14 * var(--formula));
  }

  .lp_260327anniversary .content01 .content__item.item01{
  }

  .lp_260327anniversary .content01 .content__item.item02{
  }

  .lp_260327anniversary .content01 .content__item.item03{
  }

  /************** text **************/
  .lp_260327anniversary .content01 .coupon-code{
    width: calc(252 * var(--formula));
    margin-top: calc(5 * var(--formula));
    padding: calc(3 * var(--formula)) calc(10 * var(--formula)) calc(1 * var(--formula));
    font-size: calc(13 * var(--formula));
    letter-spacing: 0.1em;
  }

  .lp_260327anniversary .content01 .coupon-code span{
    font-size: calc(16 * var(--formula));
  }

  .lp_260327anniversary .content01 .attention{
    margin-top: calc(9 * var(--formula));
    font-size: calc(10 * var(--formula));
  }

  .lp_260327anniversary .content01 .content__item.item03 .attention{
  }

  .lp_260327anniversary .content01 .date{
    font-size: calc(14 * var(--formula));
    letter-spacing: 0.08em;
  }

  .lp_260327anniversary .content01 .content__item.item01 .date{
    margin-top: calc(7 * var(--formula));
  }

  .lp_260327anniversary .content01 .content__item.item02 .date{
  }
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.lp_260327anniversary .content02{
}

.lp_260327anniversary .content02 .content__inner{
  padding-top: calc(71 * var(--formula));
}

.lp_260327anniversary .content02 .content__item{
}


/************** slide **************/
.lp_260327anniversary .product-slide__item,
.lp_260327anniversary .modal__slide{
  padding-top: calc(57 * var(--formula));
  padding-bottom: calc(46 * var(--formula));
}

/* .lp_260327anniversary .modal__slide{
  padding-left: calc(20 * var(--formula));
  padding-right: calc(20 * var(--formula));
} */

.lp_260327anniversary .product-slide__item .item-box,
.lp_260327anniversary .modal__slide .item-box{
  position: relative;
  background-color: var(--color-white);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.lp_260327anniversary .product-slide__item .item-box{
  padding: calc(9 * var(--formula)) calc(10 * var(--formula));
}

.lp_260327anniversary .modal__slide .item-box{
  padding: calc(10 * var(--formula)) calc(10 * var(--formula)) 0;
}

.lp_260327anniversary .product-slide__item .item-box{
  width: calc(240 * var(--formula_pc))!important;
  height: calc(280 * var(--formula_pc));
  margin-inline: calc(7 * var(--formula));
}

.lp_260327anniversary .modal__slide .item-box{
  width: calc(240 * var(--formula_pc))!important;
  margin-top: calc(38 * var(--formula));
  margin-inline: auto;
}

.lp_260327anniversary .product-slide__item .item-box::after,
.lp_260327anniversary .modal__slide .item-box::after{
  content: '';
  position: absolute;
  top: calc(-30 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

.lp_260327anniversary .product-slide__item:nth-of-type(3n) .item-box::after,
.lp_260327anniversary .modal__slide:nth-of-type(3n+2) .item-box::after{
  width: calc(130 * var(--formula_pc));
  height: calc(55 * var(--formula_pc));
  background-image: url('../img/slide-deco-pink.png');
}

.lp_260327anniversary .product-slide__item:nth-of-type(3n+1) .item-box::after,
.lp_260327anniversary .modal__slide:nth-of-type(3n) .item-box::after{
  width: calc(130 * var(--formula_pc));
  height: calc(55 * var(--formula_pc));
  background-image: url('../img/slide-deco-yellow.png');
}

.lp_260327anniversary .product-slide__item:nth-of-type(3n+2) .item-box::after,
.lp_260327anniversary .modal__slide:nth-of-type(3n+1) .item-box::after{
  width: calc(130 * var(--formula_pc));
  height: calc(55 * var(--formula_pc));
  background-image: url('../img/slide-deco-blue.png');
}

/************** text **************/

/************** image **************/
.lp_260327anniversary .content02 .content__item .content__image{
  width: calc(220 * var(--formula_pc));
  margin-inline: auto;
}

.lp_260327anniversary .content02 .brand-logo{
  width: calc(100 * var(--formula_pc));
  margin-top: 0;
  /* margin-top: calc(12 * var(--formula)); */
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .content02 .content__inner{
    padding-top: calc(69 * var(--formula));
  }

  /************** slide **************/
  .lp_260327anniversary .product-slide__item,
  .lp_260327anniversary .modal__slide{
    padding-top: calc(58 * var(--formula));
    padding-bottom: calc(15 * var(--formula));
  }

  /* .lp_260327anniversary .product-slide__item {
    padding-top: calc(58 * var(--formula));
    padding-bottom: calc(15 * var(--formula));
  } */

  .lp_260327anniversary .product-slide__item .item-box{
    padding: calc(10 * var(--formula)) calc(10 * var(--formula));
  }

  .lp_260327anniversary .modal__slide .item-box{
    padding: calc(14 * var(--formula)) calc(10 * var(--formula)) 0;
  }

  .lp_260327anniversary .product-slide__item .item-box{
    width: calc(240 * var(--formula))!important;
    height: calc(280 * var(--formula));
  }

  .lp_260327anniversary .modal__slide .item-box{
    width: calc(240 * var(--formula))!important;
    margin-top: calc(38 * var(--formula));
  }

  .lp_260327anniversary .product-slide__item .item-box:nth-of-type(3n)::after,
  .lp_260327anniversary .modal__slide .item-box:nth-of-type(3n)::after{
    width: calc(130 * var(--formula));
    height: calc(55 * var(--formula));
  }

  .lp_260327anniversary .product-slide__item .item-box:nth-of-type(3n-1)::after,
  .lp_260327anniversary .modal__slide .item-box:nth-of-type(3n-1)::after{
    width: calc(130 * var(--formula));
    height: calc(55 * var(--formula));
  }

  .lp_260327anniversary .product-slide__item .item-box:nth-of-type(3n-2)::after,
  .lp_260327anniversary .modal__slide .item-box:nth-of-type(3n-2)::after{
    width: calc(130 * var(--formula));
    height: calc(55 * var(--formula));
  }

  /************** text **************/

  /************** image **************/
  .lp_260327anniversary .content02 .content__item .content__image{
    width: calc(220 * var(--formula));
  }

  .lp_260327anniversary .content02 .brand-logo{
    /* width: calc(82 * var(--formula)); */
    width: calc(100 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.lp_260327anniversary .content03{
}

.lp_260327anniversary .content03 .content__inner{
  padding-top: calc(79 * var(--formula));
}

.lp_260327anniversary .content03 .content__item{
  margin-top: calc(20 * var(--formula));
}

/************** text **************/
.lp_260327anniversary .content03 .content__text{
  font-family: var(--font-ja);
  font-size: calc(14 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 2.2;
  letter-spacing: 0.2em;
  text-align: center;
}

.lp_260327anniversary .content03 .content__text.info{
  margin-top: calc(17 * var(--formula));
}

.lp_260327anniversary .content03 .content__text.info span{
  font-weight: var(--font-weight-semibold);
}

.lp_260327anniversary .content03 .content__text.attention{
  margin-top: calc(18 * var(--formula));
  font-size: calc(12 * var(--formula_pc));
}

/************** image **************/
.lp_260327anniversary .content03 .content__image{
  width: calc(387 * var(--formula_pc));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .content03 .content__inner{
    padding-top: calc(79 * var(--formula));
  }

  .lp_260327anniversary .content03 .content__item{
    margin-top: calc(18 * var(--formula));
  }

  /************** text **************/
  .lp_260327anniversary .content03 .content__text{
    font-size: calc(14 * var(--formula));
    line-height: 2;
    letter-spacing: 0.08em;
  }

  .lp_260327anniversary .content03 .content__text.attention{
    margin-top: calc(14 * var(--formula));
    font-size: calc(12 * var(--formula));
  }

  /************** image **************/
  .lp_260327anniversary .content03 .content__image{
    width: calc(345 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ04
###=============================================== */
.lp_260327anniversary .content04{
}

.lp_260327anniversary .content04 .content__inner{
  padding-top: calc(66 * var(--formula));
}

.lp_260327anniversary .content04 .content__item{
  margin-top: calc(21 * var(--formula));
}

/************** text **************/
.lp_260327anniversary .content04 .content__text{
  font-family: var(--font-ja);
  font-size: calc(15 * var(--formula_pc));
  font-weight: var(--font-weight-regular);
  line-height: 2.1;
  letter-spacing: 0.1em;
  text-align: center;
}

.lp_260327anniversary .content04 .content__text.info{
  margin-top: calc(27 * var(--formula));
}

/************** image **************/
.lp_260327anniversary .content04 .content__image{
  width: calc(386 * var(--formula_pc));
  margin-inline: auto;
}

.lp_260327anniversary .content04 .content__text.account{
  width: calc(197 * var(--formula_pc));
  margin-top: calc(25 * var(--formula));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .content04 .content__inner{
    padding-top: calc(64 * var(--formula));
  }

  /************** text **************/
  .lp_260327anniversary .content04 .content__text{
    font-size: calc(14 * var(--formula));
    line-height: 2;
    letter-spacing: 0.08em;
  }

  .lp_260327anniversary .content04 .content__text.info{
    margin-top: calc(24 * var(--formula));
  }

  /************** image **************/
  .lp_260327anniversary .content04 .content__image{
    width: calc(345 * var(--formula));
  }

  .lp_260327anniversary .content04 .content__text.account{
    width: calc(172 * var(--formula));
    margin-top: calc(27 * var(--formula));
  }
}


/* ===============================================### 
top-button-area
###=============================================== */
.lp_260327anniversary .top-button-area{
  padding-top: calc(70 * var(--formula));
  padding-bottom: calc(61 * var(--formula));
}

.lp_260327anniversary .top-button-area a{
  display: block;
  width: calc(334 * var(--formula_pc));
  margin-inline: auto;
  padding: calc(17 * var(--formula)) calc(50 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(14 * var(--formula_pc));
  line-height: 1.2857142857;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: var(--color-black);
  color: var(--color-white);
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .lp_260327anniversary .top-button-area{
    padding-top: calc(70 * var(--formula));
    padding-bottom: calc(80 * var(--formula));
  }

  .lp_260327anniversary .top-button-area a{
    width: calc(300 * var(--formula));
    padding: calc(17 * var(--formula)) calc(50 * var(--formula)) calc(15 * var(--formula));
    font-size: calc(14 * var(--formula));
  }
}